» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libopensync-plugin-palm
lucid  ]

Source Package: libopensync-plugin-palm (0.22-2) [universe]

Links for libopensync-plugin-palm

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michael Banck
  • Robert Collins

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
opensync-plugin-palm
Opensync Palm plugin
opensync-plugin-palm-dev
Opensync Palm plugin (Development files)

Other Packages Related to libopensync-plugin-palm

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.0)
    helper programs for debian/rules
  • adep: libopensync0-dev (>= 0.22-1)
    Headers and static libraries for libopensync
  • adep: libpisock-dev
    development files for communicating with a PalmOS PDA

Download libopensync-plugin-palm

FileSize (in kB)MD5 checksum
libopensync-plugin-palm_0.22-2.dsc 0.7 kB f19af34728e8e2de4bcdb6ce3b61f97a
libopensync-plugin-palm_0.22.orig.tar.gz 328.7 kB 4bad9bd50211f0d3b7e02b68a5cd442c
libopensync-plugin-palm_0.22-2.diff.gz 2.2 kB 9ecca9377cf066acaf40b5ab63276a2e